<!DOCTYPE html>
<html lang="en-US">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>mouse tracker</title>
    <script src="tracker-script.js" async></script>
    <style>
    body {
        width: 100vw;
        height: 100vh;
    }
    .circle {
        position: absolute;
        top: 1px;
        width: 50px;
        height: 50px;
        color: transparent;
        border: 2px solid red;
        border-radius: 50%;
    }
    </style>
</head>

<body>
    <div class="circle"></div>
</body>

</html>